Результаты поиска по запросу "ubuntu"

3 ответа

Построение ошибки: фатальная ошибка: pcre.h: нет такого файла или каталога

Я только что закончил установку Ubuntu 13.10. Я хочу попробовать Phalcon, и когда я собираю исходный код (phalcon.so), у меня появляется эта ошибка: from ...

1 ответ

Как установить com.mysql.jdbc.Driver «Не удалось найти драйвер с именем класса: com.mysql.jdbc.Driver»?

Я настраиваю Atlassian Confluence, и когда дело доходит до выбора базы данных, которую я застрял, когда выбираю «использовать внешнюю базу данных MySQL», я увидел несколько учебных пособий, но для меня это не сработало. Я использую Ubuntu 12.04 ...

4 ответа

Я надеюсь, что это помогает кому-то ...

ТОП публикаций

0 ответов

В настройках профиля на вкладке «Дополнительно» вы можете выбрать кодовую страницу. Я могу отображать расширенный ASCII таким образом (полезно для доступа к BIOS IPMI).

ужно распечатать символы части расширенного ASCII, а именно что-то вроде: char p = 219; // a rectangle printf("%c\n", p);Тем не менее, в оболочке он не показывает правильный символ .. что я могу сделать, чтобы увидеть прямоугольник? Спасибо

4 ответа

аргументы execl () в Ubuntu

Я изучаю программирование в Linux и наткнулся на функцию exec, которая очень полезна. Но проблема в том, что аргументы функции exec очень запутаны, и я не мо...

2 ответа

Как очистить кеш жесткого диска и флэш-диска (или файловой системы) из командной строки?

Я пишу скрипт резервного копирования, которыйКопирует данные на резервный диск.Очищает резервную копию диска.Выполняет проверку целостности хеша.Раньше я делал

5 ответов

Включить PCNTL в Ubuntu PHP - тест не пройден

Мне нужна помощь о том, как: включить PCNTL в Ubuntu PHP. $ mkdir /tmp/phpsource $ cd /tmp/phpsource $ wget http://museum.php.net/php5/php-5.3.2.tar.gz $ tar xvf php-5.3.2.tar.gz $ cd php-5.3.2/ext/pcntl $ phpize -bash: phpize: command not ...

4 ответа

Ubuntu 13.04: как собрать Monodevelop 4.0.1?

Я скачал исходники из git:

2 ответа

Соединение с базой данных DB2 IBM AS / 400

Я пытаюсь подключиться к клиентской базе данных IBM AS / 400 DB2 с сервера Ubuntu, используя PHPODBC драйвер, у меня естьUnixODBCустановлен также. мой odbcinst.iniвыглядит так: [IBM DB2 ODBC DRIVER] Description = ODBC 5.1 Driver for Database ...

2 ответа

Установка NPM дает ошибку при установке экспресс

Когда я даю командуnpm install express выдает следующую ошибку. На машине убунту [email protected]:~/TestScripts$ sudo npm install -g express npm ERR! error installing [email protected] Error: Unsupported npm ERR! error ...